using MainModule.ViewModels;
using System.Windows;
using System.Windows.Controls;

namespace MainModule.Views
{
    /// <summary>
    /// MainView.xaml 的交互逻辑
    /// </summary>
    public partial class MainView : UserControl
    {
        public MainView()
        {
            InitializeComponent();
        }

        
    }
}
